
PPI board member tasks - Task #91

pi2pi.{us,org,net,mobi,info,biz}

08/03/2011 03:14 PM - Lola Voronina

Status: Closed Start date: 08/03/2011

Priority: Normal Due date: 11/22/2011

Assignee: Thomas Gaul % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

pass the issue to Collentine

History

#1 - 10/05/2011 09:51 PM - Tomáš Vymazal

: Ups, not on my mind. Slipped totally, maybe I have done it. Should have asked him in Berlin.

#2 - 10/26/2011 07:19 PM - Lola Voronina

- Due date changed from 08/16/2011 to 11/08/2011

Thomas: had had no time for it - Collentine is informed by now. No knowledge up to now. I hopefully can report next meeting.

#3 - 11/11/2011 12:40 PM - Lola Voronina

- Due date changed from 11/08/2011 to 11/22/2011

Collentine: We're not interested in the domains and there's no point in renewing them.

Pat: So should we close the task?

Lola: Let's ask Thomas then on the next board meeting.

Marcel: I suggest to update the task with this discussion; as Thomas is the assignee, he will be informed about it and hopefully update us.

#4 - 11/27/2011 01:06 PM - Pat Mächler

- Status changed from New to Closed

http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.13_-_pi2pi..7Bus.2Corg.2Cnet.2Cmobi.2Cinfo.2Cbiz.7D

Report by Thomas: I think it's not of further importance; thus close the task

=> closed
